/* ADMINMENÜ */
/*--gew&auml;hrleistet einheitliche Abst&auml;nde in unterschiedlichen Browsern--*/
#adminmenu * {
margin: 0;
padding: 0;
z-index: 1000;
}

/*--definiert den Hintergrundbalken der Navi und einige allgem. Angaben--*/
#adminmenu {
position: fixed;
left: 50%;
top: 40px;
margin-left: -497px;
width: 540px;
padding: 0;
background: #ff6600;
font-family: Verdana;
font-size: 1em;
line-height: 1.4; /*--bewirkt eine vertikale Textzentrierung--*/
float: left; /*--nimmt die Navileiste aus dem "Fluss", verhindert float-/clear-Probleme der ul--*/
z-index: 1000;
}

/*--definiert die einzelnen Navigationsbl&ouml;cke--*/
#adminmenu ul {
float: left;
width: 180px;
list-style-type: none;
}

/*--definiert die Block&uuml;berschriften--*/
#adminmenu h3 a {
font-size: 0.7em;
text-align: center;
color: #ffffff;
border: 0;
border-right: 1px solid #000000;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
background: #ff6600;
height: 2em;
padding-top: 3px;
}

#adminmenu h3 a.first {
border-left: 1px solid #000000;
}

/*--definiert die "Drop-Down-Links" im Normalzustand--*/
#adminmenu a, #adminbundle a {
font-size: 0.7em;
text-decoration: none;
display: block;
border: 1px solid #000000;
text-align: left;
background: #dddddd;
color: #000000;
}

#adminmenu ul li ul li a, #adminbundle a  {
padding: 5px 6px 5px 6px;
}

/*--definiert die "Drop-Down-Links" im Hoverzustand--*/
#adminmenu a:hover {
font-weight: bold;
}

/*--versteckt die "Drop-Down-Links", solange nicht gehovert wird--*/
#adminmenu ul ul {
position: absolute;
width: 180px;
z-index: 2;
display: none;
}

#adminmenu li {
position: relative; /*verhindert im Zusammenhang mit pos. absolute bei ul ul eine H&ouml;henvergr&ouml;&szlig;erung von #menu beim Hovern--*/
}

/*--l&auml;sst die Dropdown-Links beim Hovern erscheinen--*/
#adminmenu ul li:hover ul {
display: block;
}

/*--definiert einen Einzellink im Normalzustand, wenn kein Drop-Down erforderlich--*/
#adminmenu a.direkt:link {
font-size: 1em;
font-weight: bold;
text-align: center;
color: #000;
border: 1px solid #003366;
background: #ff8000;
}

/*--definiert einen Einzellink im Hoverzustand, wenn kein Drop-Down erforderlich--*/
#adminmenu a.direkt:hover {
color: #ff9224;
background: #003366;
border: 1px solid #ccc;
}

/*--nur f&uuml;r IE-Versionen &lt;=6 erkennbar--*/
* html #adminmenu ul li {
float: left;
width: 100%;
}

/* --nur f&uuml;r IE 7 erkennbar-- */
*+ html #adminmenu ul li {
float: left;
width: 100%;
}

/* --bewirkt Hover-Effekt f&uuml;r IE &lt;7 auch f&uuml;r ul- und li-Elemente-- */
*html body {
behavior: url(csshover3-source.htc);
font-size: 100%;
}

*html #adminmenu ul li a {
height: 1%;
}

#adminbundle {
  font-size: 100%;
  width: 11em;
  float: right;
  margin: 0 0 2em 0;
}
#adminbundle a {
  font-size: 0.9em;
}

/* Dienstfinder */
#df_open {
   position: relative;
   top: 0.7em;
   left: -16.5px;
}

.df_none {
   display: none;
}

.df_floatleft {
   float: left;
   margin-right: 0.7em;
}

.df_clearleft {
   clear: left;
}

.df_backlink {
   color: #ffffff;
}

/* Slideshow Root Berichte */
#Slideshow {
  opacity: 1.0;              /* CSS3 */
  -moz-opacity: 1.0;         /* Older versions of Firefox */
  -khtml-opacity: 1.0;       /* Older versions of Safari */
  filter: alpha(opacity=100); /* Internet Explorer */
}
#Slideshow article {display:none; padding-bottom: 0; height: auto;}
#Slideshow #slice1 {display:block;}

/* Formulare */
div.formview p span {
  font-style: italic;
}

.button-root {
    padding-top: 1.2em;
    padding-right: 1.5em;
    padding-bottom: 1.2em;
    padding-left: 1.5em;
    font-size: 1.5em;
    text-transform: uppercase;
}

div.fb-like-box {
  font-size: 50%;
}

/* COOKIE-BANNER */
.cookie-consent {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #cae0b5;
    font-family: "Muli",sans-serif,helvetica,sans-serif;
    z-index: 2000;
    padding: 15px;
    line-height: 1.6;
    font-weight: 300;
    border-top: 1px solid #5da423;
}
.cookie-consent div {
    margin-left: auto;
    margin-right: auto;
    max-width: 88em;
    vertical-align:middle;
}
.cookie-consent div span {
    font-size: 1.1em;
    margin: 0;
    float: left;
    width: 85%;
    color: #333;
}
.cookie-consent div button {
    box-sizing: border-box;
    float: right !important;
    width: 140px;
    margin: 0.3em 0 0 0;
    color: #ffffff !important;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    border: 0;
    box-shadow: none;
}